#1912 closed defect (fixed)

Add Scheduler Documentation

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: gedare@…, petben@… Blocked By:
Blocking:

Description

Gedare, Petr and I have discussed adding more documentation on the scheduler options and scheduler selection to the User's Manual. This PR is to capture that intent and to track work on it.

Attachments (6)

pr1912.diff (26.5 KB) - added by Joel Sherrill on Oct 5, 2011 at 1:19:09 PM.
Merge of my and Petr's doc changes
pr1912_1.diff (28.9 KB) - added by Joel Sherrill on Oct 5, 2011 at 6:30:04 PM.
Replacement with (I hope) Gedare's changes
documentation2.diff (50.7 KB) - added by Petr Benes on Dec 5, 2011 at 1:05:32 AM.
Another update including a chapter about CBS API
cbsdoc.diff (21.3 KB) - added by Gedare Bloom on Dec 5, 2011 at 2:53:02 PM.
Updated patch.
documentation3.diff (21.3 KB) - added by Petr Benes on Dec 7, 2011 at 9:08:27 PM.
Fixed by Petr
1912_2.diff (22.4 KB) - added by Petr Benes on Apr 10, 2012 at 8:43:35 PM.
Updated patch

Download all attachments as: .zip

Change History (16)

comment:1 Changed on Sep 11, 2011 at 7:54:24 PM by Joel Sherrill

Cc: giddyup44@… added

comment:2 Changed on Sep 11, 2011 at 7:54:38 PM by Joel Sherrill

Cc: benesp16@… added

Changed on Oct 5, 2011 at 1:19:09 PM by Joel Sherrill

Attachment: pr1912.diff added

Merge of my and Petr's doc changes

Changed on Oct 5, 2011 at 6:30:04 PM by Joel Sherrill

Attachment: pr1912_1.diff added

Replacement with (I hope) Gedare's changes

comment:3 Changed on Oct 5, 2011 at 6:36:42 PM by Joel Sherrill

attachments.isobsolete: 01

Changed on Dec 5, 2011 at 1:05:32 AM by Petr Benes

Attachment: documentation2.diff added

Another update including a chapter about CBS API

comment:4 Changed on Dec 5, 2011 at 1:05:32 AM by Petr Benes

attachments.isobsolete: 01

Changed on Dec 5, 2011 at 2:53:02 PM by Gedare Bloom

Attachment: cbsdoc.diff added

Updated patch.

comment:5 Changed on Dec 5, 2011 at 2:53:02 PM by Gedare Bloom

attachments.isobsolete: 01

comment:6 Changed on Dec 5, 2011 at 7:59:20 PM by Gedare Bloom

dependson: 1973

Changed on Dec 7, 2011 at 9:08:27 PM by Petr Benes

Attachment: documentation3.diff added

Fixed by Petr

comment:7 Changed on Dec 7, 2011 at 9:09:15 PM by Petr Benes

attachments.isobsolete: 01

Changed on Apr 10, 2012 at 8:43:35 PM by Petr Benes

Attachment: 1912_2.diff added

Updated patch

comment:8 Changed on Apr 10, 2012 at 8:43:35 PM by Petr Benes

attachments.isobsolete: 01

comment:9 Changed on Apr 15, 2012 at 4:55:29 PM by Gedare Bloom

Resolution: fixed
Status: newclosed

Applied.

comment:10 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.